Subject: Re: National Aviation Museum Pictures #1 of 5
From: "Steve Bamford ARC" <[email-masked]>
To: "Charlene Boutot" <[email-masked]>
Date: Thu, 9 Jun 2005 00:41:51 -0700

Hi Emil,
I just wanted to let you know your walkaround photos went on ARC today.  Thanks for sending them in.   
 
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Charlene Boutot 
  To: Steve Bamford ARC 
  Sent: Sunday, May 30, 2004 10:52 AM
  Subject: National Aviation Museum Pictures #1 of 5

  Steve,

  There are several e-mails coming your way with pictures from the Museum. I would love to take credit for the pictures but I must acknowledge my wife (Charlene) as she took 95% of them With My direction of coarse.!!

  There will be 5 e-mails containing 2 zip files each. Just to keep the speed up.

  Hope they make it.

  Cheers
  Emil